Subject: bug#67309: closed (Re: [PATCH gnome-team v6 1/2] gnu: gtk-frdp: Improve wording.)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 19 Dec 2023 23:02:02 +0000

Your bug report

#67309: [PATCH gnome-team 0/2] Add gnome-connections

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
67309: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=67309
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [PATCH gnome-team v6 1/2] gnu: gtk-frdp: Improve wording.
From: Liliana Marie Prikler <[email-masked]>
To: Maxim Cournoyer <[email-masked]>, Vivien Kraus <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Wed, 20 Dec 2023 00:01:29 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Montag, dem 04.12.2023 um 18:05 -0500 schrieb Maxim Cournoyer:
> Vivien Kraus <[email-masked]> writes:
> 
> > * gnu/packages/gnome.scm (gtk-frdp) [description]: Add space after
> > comma in
> > @acronym.
> > 
> > Change-Id: Ic3bc9b317ff54636fad0d073de1af2ffdabcd8f2
> 
> Reviewed-by: Maxim Cournoyer <maxim.cournoyer@gmail>
Done at last.

Subject: [PATCH gnome-team 0/2] Add gnome-connections
From: Vivien Kraus <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Nov 2023 20:28:25 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Dear guix,

GNOME now has a RDP/VNC viewer, named “Connections”.  Here it is.

The set-up page looks like an advertisement for non-free operating systems to
me.  I tried to make it a bit more neutral.

I made a similar UI change for the connection menu.  I’m not sure it is
needed.

What do you think?

Best regards,

Vivien

Vivien Kraus (2):
  gnu: Add gtk-frdp.
  gnu: Add gnome-connections.

 gnu/packages/gnome.scm | 88 ++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 88 insertions(+)

base-commit: 1cc3b7e80f60a2a5a6a1400ed0b025efeae7a523
-- 
2.41.0